Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 150430 - fontconfig 2.3.0 is released
Summary: fontconfig 2.3.0 is released
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: fontconfig
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Owen Taylor
QA Contact:
URL: http://www.fontconfig.org/wiki/2_2e3_...
Whiteboard:
Depends On:
Blocks: 107952 FC5Target
TreeView+ depends on / blocked
 
Reported: 2005-03-06 12:25 UTC by Robert Scheck
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-07-26 03:46:47 UTC


Attachments (Terms of Use)

Description Robert Scheck 2005-03-06 12:25:47 UTC
Description of problem:
Fontconfig 2.3.0 (stable) was released at March 1st, 2005 - while Fedora Core 
development only has 2.2.3.

Version-Release number of selected component (if applicable):
fontconfig-2.2.3-12

Actual results / Expected results:
Upgrade to 2.3.0 ;-)

Comment 4 Leon Ho 2005-05-10 05:49:13 UTC
bug 107952 is depending on this which is under FC4Target.

Comment 6 Kristian Høgsberg 2005-07-26 03:46:47 UTC
fontconfig-2.3.2 is now in rawhide.  Closing bug.


Note You need to log in before you can comment on or make changes to this bug.